Subject: New Reply Received - Re: Order confirmed!
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 28 Dec 2021 07:20:44 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Re: Order confirmed!  Ticket comment <div dir="auto">Dear Splash,<div dir="auto"><br></div>
<div dir="auto">I already explained in below email that I did not receive a single call from any delivery company for my order. I am using the mentioned number which is correct. Therefore, you should ask them to show any proof that they called me. I can Understand if it happened once or twice but every day it is not possible since when I am receiving message that my order is out for delivery I am keeping my mobile with me and tracking my order many times. Moreover, if am I receiving messages on same number then why I am not receiving a call.</div>
<div dir="auto"><br></div>
<div dir="auto">Please do the needful as soon as possible to deliver my order by today itself.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 28 Dec 2021, 11:13 Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Surjeet,<br><br>Thank you for contacting us.<br><br>Please accept our apologies for the inconvenience caused.<br><br>We were informed by the shipping partner that an attempt was made to deliver the order to you and they called you on the number (554554623) without receiving any response from you.<br><br>Please check if the number mentioned is correct.</div>
<div dir="ltr">
<br>Do not hesitate to contact us if you have any other inquiries.<br><br>your friends,<br>Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3677780